Public APIAPI ReferencePricing
Get current pricing.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/pricingReturn the current catalog combined with credit pricing for an active currency. Successful responses are publicly cached for five minutes.
Query Parameters
currency*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/pricing?currency=string"{ "price_book": { "credit_price": "string", "currency": "string", "currency_minor_digits": 0, "effective_from": "string", "flat_tiers": [ { "fee": "string", "fee_credits": "string", "included_fdt_bytes": 0, "included_requests": 0, "labels": { "en": "string", "ko": "string" }, "ordinal": 0, "retired": true, "tier": "string" } ], "plans": [ { "included": { "property1": 0, "property2": 0 }, "monthly_credits": "string", "plan": "string", "platform_fee": "string", "seat_price": "string", "usage_credit": "string" } ], "rates": [ { "metric": "string", "plan": "string", "region": "string", "unit": "string", "unit_price": "string", "unit_price_credits": "string" } ] }}